/* Help bubbles related styles */
div.helpBubble {
	position: absolute;
	top: -1000px;
	left: 0;
	z-index: 1000;
}

	/* Default bubble styling */
	div.helpBubble div.close {
		height: 21px;
		width: 21px;
		position: absolute;
		top: -6px;
		right: 2px;
		background: url(/i/images/bubbles/default-helpbubble-info.png) no-repeat top right;
		cursor: pointer;
	}
	div.helpBubble div.body {
		border: 1px solid #7fd7f7;
		background: #e5f6fd;
		padding: 14px 20px;
		margin: 0 8px;
		max-width: 300px;
		font-size: 0.857em;
		line-height: 18px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
	}
	/* Top right bubble */
	div.helpBubble.topRight {
		margin-left: -19px;
		margin-top: -8px;
	}
	div.helpBubble.topRight div.pointer {
		width: 15px;
		height: 8px;
		position: absolute;
		bottom: -7px;
		left: 18px;
		font: normal 1px/1px monospace;
		background: url(/i/images/bubbles/default-helpbubble-info.png) no-repeat bottom left;
	}
	/* Right top bubble */
	div.helpBubble.rightTop.moveUp {
		margin-top: -12px;
	}
	div.helpBubble.rightTop div.pointer {
		width: 10px;
		height: 19px;
		position: absolute;
		bottom: 18px;
		left: 1px;
		font: normal 1px/1px monospace;
		background: url(/i/images/bubbles/default-helpbubble-left-right.png) no-repeat bottom left;;
	}
	
	div.helpBubble.bottomLeft {
		margin-left: -19px;
		margin-top: 8px;
	}
	
		div.helpBubble.bottomLeft div.pointer {
			width: 15px;
			height: 8px;

			position: absolute;
			top: -7px;
			left: 18px;

			font: normal 1px/1px monospace;

			background: url(/i/images/bubbles/default-helpbubble-info.png) no-repeat top left;
		}
	
	/* Blue right Top help bubble */
	div.helpBubble.rightTop div.bluePointer {
		width: 10px;
		height: 19px;
		position: absolute;
		bottom: 18px;
		left: -1px;
		font: normal 1px/1px monospace;
		background: url(/i/images/bubbles/blue_pointer.png) no-repeat top right;
	}
	div.helpBubble.rightTop div.blueClose {
		height: 21px;
		width: 21px;
		position: absolute;
		top: -6px;
		right: 1px;
		background: url(/i/images/bubbles/blue_close.png) no-repeat top right;
		cursor: pointer;
	}
	div.helpBubble.rightTop div.blueBody {
		border: 1px solid #98dff9;
		background: #4dc8f5;
		padding: 14px 20px;
		margin: 0 8px;
		max-width: 350px;
		font-size: 0.857em;
		line-height: 18px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
	}
		div.helpBubble div.blueBody h2 {
			color: #fff;
			font-size: 16px;
			line-height: 22px;
			margin: 0;
			padding: 0 0 3px 0;
		}
		div.helpBubble div.blueBody h2.success {
			padding: 0 0 3px 30px;
			background: url(/i/images/icons/okay_22x22_blue.png) no-repeat left top;
		}
		div.helpBubble div.blueBody h2.error {
			padding: 0 0 3px 30px;
			background: url(/i/images/icons/error_22x22.png) no-repeat left top;
		}
		div.helpBubble div.blueBody h3 {
			color: #c1ebfb;
			line-height: 18px;
			font-weight: bold;
			margin: 0;
			padding: 0 0 5px 0;
		}
		div.helpBubble div.blueBody p {
			color: #fff;
			font-size: 14px;
			line-height: 18px;
			margin: 0;
			padding: 0 0 10px 0;
		}
		div.helpBubble div.body p.last {
			padding: 0;
		}
		div.helpBubble div.blueBody a {
			color: #fff;
		}
		div.helpBubble div.blueBody div.status {
			left: 0;
			bottom: 0;
		}
		div.helpBubble div.blueBody form.mobileDownload {
			padding: 0 0 10px 75px;
			background: url(/i/images/bubbles/blue_illustration.png) no-repeat left 5px;
			zoom: 1;
		}
			div.helpBubble div.blueBody form.mobileDownload input {
				margin: 5px 0 3px 0;
				padding: 2px;
				font-size: 14px;
				border: 1px solid #98dff9;
			}